/* 
    Document   : style
    Created on : 10-sep-2012, 14:08:41
    Author     : Chraz
    Description:
        Purpose of the stylesheet follows.
*/

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display: block;
}
html, body{
    width: 100%;
    height: 100%;
    margin: 0 0;   
    behavior: url(PIE.htc);

}

a { 
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

#slider{
    position:absolute;
    z-index: 5;
    top: 50px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.wrapper{
    width: 961px;
    margin: 0 auto;
    position: relative;
    behavior: url(PIE.htc);
}

#main{
    position: relative;
    width: 100%;
    overflow: auto;
    padding-bottom: 140px;
    margin-top:0;
    behavior: url(PIE.htc);
}


#main > .wrapper{
    position: relative;
    clear: both;
    width: 940px;
    overflow: hidden;
    behavior: url(PIE.htc);
}

header > .wrapper{
    min-height: 600px;

}


/*footer > .wrapper{
    margin-top: 10px;
    height: 12em;
}*/


#logo {
    width: 150px;
    height: 64px;
    position: relative;
    top: 20px;
    margin-left: 50px;
    float: left;
    background: url("../img/logo_min.png");
    behavior: url(PIE.htc);


}

.rightelement{
    float: right;
}


#enviado{
    position: relative;
    font-family: 'Voltaire', sans-serif;
    font-size: 30px;
    line-height: 40px;
    margin-top: 20px;
    text-align: center;
    width: 100%;
    color: white;
}

#enviado strong{
    margin-top: 40px;
}

/*==================================================
                    NAVEGADOR
==================================================*/
#nav > li{
    text-decoration: none;
}

#nav{
    position:relative;
    float: right;
    width: 500px;
    padding: 0 0;
    margin-top: 40px;
    margin-right: 0px;
    text-decoration: none;
    behavior: url(PIE.htc);
}

#nav li{
    text-decoration: none;
    display: inline;
    list-style: none;
    font-family: 'Voltaire', sans-serif;
    margin: 20px 20px;
    font-size: 18px;
    color: #ccc;
    behavior: url(PIE.htc);

}

#nav li a:first-child{
    text-decoration: none;
    margin-left: 0;
    behavior: url(PIE.htc);
}

#nav li a:last-child{
    text-decoration: none;
    margin-right: 0;
    behavior: url(PIE.htc);
}

#nav > li a{

    color: white;
    text-decoration: none;
    behavior: url(PIE.htc);
}


#nav > li a.selector, 
#nav > li a:hover{
    text-decoration: none;
    text-shadow: none;
    color: crimson;
    behavior:url(PIE.HTC);
}


.headline h1{
    font-family: 'Voltaire', sans-serif;
    text-align: center;
    font-size: 35px;
    margin: 0 0;
    behavior: url(PIE.htc);
}

.headline{
    /*width: 100%;*/
    margin: 0 auto;
    height: 40px;
    behavior: url(PIE.htc);
}

.colum .headline h1{
    font-size: 20px;
    behavior: url(PIE.htc);
}

/*=========================================================
                    CONTAINER-COLUM
=========================================================*/

#container-column{
    position: relative;
    width: 940px;
    height: 340px;
    background: url("../img/separator-page.png");
    margin: 0 auto;
    margin-top: 20px;
    behavior: url(PIE.htc);
}



.colum{
    position:relative;
    width:310px;
    float:left;
    top: 0;
    z-index: 10;
    margin-left: 2px;
    behavior: url(PIE.htc);
}


.colum figure{
    width: 270px;
    height: 170px;
    margin: 0 auto;
    border: #fff solid 1px;
    position: relative;
    background-color: #fff;
    box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
    border-radius: 1%     1%     1%     1% /     1%     1%     1%     1%;
    behavior: url(PIE.htc);
}
.colum figure:berfore{
    position: absolute;
    width: 80%;
    height: 40%;
    left: 10%;
    border-radius: 50%;
    z-index: -1;
    top: 0%;
    content: "";
    box-shadow: 0 -7px 16px rgba(0,0,0,0.4);
    behavior: url(PIE.htc);
}
.colum figure:after{
    position: absolute;
    width: 80%;
    height: 40%;
    left: 10%;
    border-radius: 50%;
    z-index: -1;
    bottom: 0%;
    content: "";
    box-shadow: 0 7px 16px rgba(0,0,0,0.4);
    behavior: url(PIE.htc);
}
.text a,
.text p,
.colum .text p, 
.colum .text ul > li{
    font-family: 'Calibri', monospace;
    font-style: normal;
    font-weight: normal;
    color: #fff;
    display: block;
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 18px;
    text-align: justify;
    letter-spacing: 0.5px;
    text-justify: auto;
    behavior: url(PIE.htc);
}
.colum .text ul > li{
    text-decoration-color: none;
    font-size: 16px;
    margin-top: 10px;
}
.colum .text ul >li:first-child{
    margin-top:0;
}
.colum .text ul ul li:first-child{
    margin-top:  10px;
}

#container-colum-footer .colum .text{
    margin-top:-15px;
}
#container-colum-footer .colum{
    width: 300px;
    height: 80px;
    margin: 0 0;
    padding: 10px 5px;
}

#container-colum-footer .colum p{
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 15px;
    color: white;
    margin: 5px;
}


#container-colum-footer .colum h1{
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: crimson;
    margin: 5px;
}


.text{
    width: 270px;
    margin: 0 auto;
    behavior: url(PIE.htc);
}

/*==========================================================
                        FOOTER
==========================================================*/
#container-colum-footer{
    position: relative;
    width: 940px;
    margin: 0 auto;
    behavior: url(PIE.htc);    
}

header .wrapper section.headline{
    position: relative;
    width: 100%;
    float: left;
    font-family: 'Voltaire', sans-serif;
    color: white;
    z-index: 10;
    margin-top: 30px;
    margin-left: 30px;
    font-size: 30px;
    behavior: url(PIE.htc);
}
ul >li span{
    line-height: 20px;
    font-size: 18px;
    margin-top:0px;
}
.colum img{
    float: left;
    clear: both;
    width: 25px;
    height: 25px;
    margin-left: 50px;
}
#explication p{
    font-family: 'Calibri', monospace;
    font-style: normal;
    font-weight: normal;
    color: #fff;
    display: block;
    font-size: 14px;
    margin-bottom: 0px;
    line-height: 18px;
    text-align: justify;
    letter-spacing: 0.5px;
    text-justify: auto; 
    position: relative;
    width: 180px;
    float:left;
    margin-top: 0px;
    margin-left: 10px;
    text-align: left;
    line-height: 2em;
    behavior: url(PIE.htc);
}

/*==============================================================
                        QUIENES SOMOS
==============================================================*/

header .wrapper section.text{
    position: relative;
    width: 100%;
    float:left;
    margin-top: 20px;
    margin-left: 0px;
    text-align: left;
    line-height: 2em;
    behavior: url(PIE.htc);
}

header .wrapper section.text p{
    position: relative;
    width: 870px;
    margin:auto;
    text-align: left;
    font-family: 'Istok Web', sans-serif;
    line-height: 1.2em;
    font-size: 1em;
    behavior: url(PIE.htc);
}

header .wrapper section.text div.placepicture {
    position: relative;
    width: 900px;
    margin: 20px auto;
    overflow: auto;
}
header .wrapper section.text div.placepicture img{
    float: left;
    margin: 0 50px; 
}

header .wrapper section.text div.placepicture img.rightelement{
    float: right;
}

header figure,
header figure img{
    margin: 20px 20px;
    float:left;
    behavior: url(PIE.htc);
}



/*================================================================
                            GALLERY
================================================================*/

#gallery{
    float: left;
    width: 870px;
    height: 435px;
    margin: 0px auto;
    margin-left: 45px;
    clear: both;
}

ul#navigator{
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}

ul#navigator li a{
    display: block;
    width: 5em;
    color: #FFF;
    background-color: #036;
    padding: .2em 0;
    text-align: center;
    text-decoration: none;
    cursor: default;
}

ul#navigator li a:hover{
    color: #FFF;
    background-color: #007FFF;
    cursor: pointer;
}

ul#navigator li.left{
    z-index: 1000;
    background-color: #036;
    float:left;
    opacity: 0;
}
ul#navigator li.right{
    z-index:1000;
    background-color: #036;
    float:right;
    opacity:0;
}
#wall{
    position:relative;
    /*float: left;*/
    /*display: block;*/
    text-align: center;
    background-color: white;
    background: url('../img/loader.gif') no-repeat center center;
    width: 800px;
    height: 400px;
    border: 1px dotted #ccc;
    margin: 0 auto;
    padding:10px;
}

#counter
{
    color: #CCC;
    font-size: 14px;
}

#nav-buttons
{
    /*display: block;*/
    text-align: center;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 10px;
}


.box-image{
    position: relative;
    width: 270px;
    height: 300px;
    float:left;
    margin: 20px 10px;
    padding:0 0;
    background-color: white;
}

#last{
    float: right;
    margin-right: 145px;
}

#prelast{
    margin-left: 145px;
}

.box-image a,
.box-image a img{
    display: block;
    margin: 0 0;
}
.description{
    width: 270px;
    height: 100px;
    background-color: black;
    float: left;

    /*opacity: 0;*/    
}

div.description > h1{
    position: relative;
    display:block;
    font-family: 'Voltaire', sans-serif;
    font-style: normal;
    font-weight: normal;
    /*line-height: 1.5em;*/
    color: #fff;    
    font-size: 25px;
    margin: 5% 0 5% 0;
    margin-top: 30px;
    /*top: 10px;*/
    text-align: center;
}

/*==============================================================
                            CONTACT
==============================================================*/

#maps{
    position: relative;
    top: 30px;
    display: block;
    width: 900px;
    height: 350px;
    margin: 0 auto;   
}


/*FORMULARIO*/
#main .wrapper form > h1 { 
    color: #555; 
    font-family: 'Voltarie', sans-serif;
    font-size: 40px;
    margin: 0 0 20px 0; 
    text-shadow: none;
    text-align: center;
}	

label {	
    font-size: 20px;
    color: #666; 
}

form { 
    float:left;
    padding: 20px 0px 0px 40px; 
    margin: 0px auto;
    width: 400px;
    height: 450px;

}	

form,
fieldset{
    border:none;
}




#primer iframe{
    float: left;
    margin-top: 20px;
    margin-left: 15px;
}


#contact-form{
    width: 900px;
    height: 545px;
    float: left;
    margin: 0px auto;
    margin-top: 25px;
    margin-left: 30px;
}

.wrap-colum{
    width: 450px;
    height:550px;
    float: left;  

}

.wrap-colum h1{
    font-family: 'Voltaire', sans-serif;
    font-size: 30px;
    text-align: center;
    color: white;
    line-height: 30px;
    margin-top:10px;
    margin-bottom: 0;
}


/*#commentform,
#contact-form{
    margin-bottom: 18px;
}*/
.idleField,
#contact-form input,
#contact-form textarea,
#commentform input,
#commentform textarea{
    padding: 10px 15px;
    background: #282d34;
    color: #6c798d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-left: none;
    border-right: none;
    border-top: 1px  solid #22252b;
    border-bottom: 1px  solid #353b43;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

    overflow: auto;
}

.focusField{
    padding: 10px 15px;
    background: #EFF5FF;
    color: #6c798d;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    border-left: none;
    border-right: none;
    border-top: 1px  solid #22252b;
    border-bottom: 1px  solid #353b43;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

    overflow: auto;
}

#contact-form input,
#commentform input{
    width: 282px;
    margin-bottom: 10px;
    margin-left: 1em;
}

#contact-form textarea,
#commentform textarea{
    width: 300px;
    height: 230px;
}

#contact-form #submit,
#commentform #submit{
    width: 76px;
    margin: 21px 0px;
    margin-bottom: 0;
    padding: 5px 0px;
    border-top: none;
    background: url(../img/button-bg.png) repeat-x;
    float: right;
    color: #fff;
}

#contact-form #submit:hover,
#commentform input#submit:hover{
    opacity: 0.8;
}

label{
    font-size: 14px;
}

#commentform #submit{ float: left; }

#respond{ 
    margin: 25px 0 50px 0px;
    overflow: hidden;
}

#respond .cancel-comment-reply a{
    color: #282d34;
    font-size: 12px;
    text-decoration: none;
    margin-bottom: 20px;
    display: block;
}

#user-message{
    margin-left: 0.5em;
}

.titulo{
    top:20px;
    margin: 20px auto;
    width: 200px;
    height: 20px;
    background: green;
}

/*==============================================================================
                                SLLIDER-GALERY
==============================================================================*/

/* Image Transitions */
ul#images {
    margin: 10px auto;
    padding: 0;
    list-style: none;
    position: relative;
}

ul#images li {
    display: block;
    overflow: hidden;
    padding: 0;
    float: left;
    width: 155px;
    height: 400px;
}

ul#images li a img {
    z-index: 100;
}

h1.leftitle {
    position: relative;
    z-index: -1;
    text-align: center;
    padding-top: 20px;
    margin:10px auto;
    height: 35px;
    font-size: 1em;
    font-weight: normal;
    color: white;
    text-decoration: none;
    font-family: 'Voltaire', sans-serif;
}

ul#images li a h1.leftitle,
ul#images li a:hover h1.leftitle  {
    text-decoration: none;
}

#principal{
    min-height: 100%;
}

footer{
    width: 100%;
    position: relative;
    clear:both;
    margin-top: -130px;
    height: 130px;
}

center{
    height: 500px;
}

.textcenter{
    text-align: center;
}

/*===========================================================================
                    >> PRESENTACION
===========================================================================*/
#presentacion{
    position: relative;
    width: 800px;
    height:600px;
    margin: 0 auto;
    font-family: 'Open Sans Condensed','Arial Narrow', serif;
}

#presentacion #imagen{
    position: relative;
    width: 500px;
    height: auto;
    margin: 0 auto;
    margin-top: 20px;
}

#presentacion p,
#presentacion p a{
    text-decoration: none;
    font-size: 35px;
    text-align: center;
    margin: 20px 0;
    color: white;
    width: 100%;
}

#presentacion p.left{
    width:350px;
    float: left;
}

#presentacion p.right{
    width: 350px;
    float:right;
}

#presentacion p a:hover{
    text-decoration: none;
    color: crimson;
    font-weight: bold;
}

#presentacion h1{
    cursor: default;
    float: left;
    text-align: center;
    width: 100%;
    margin-top: 25px;
    font-size: 230px;
    line-height: 240px;
    margin-bottom: 25px;
    color: white;
}
#presentacion p.marginleft{
    margin-left: 50px;    
}

.red{
    color:crimson;
}